Error install in eclipse Version: Photon Release (4.8.0)

Hello, how are you all? Please help, I have the following error installing sonarlint in eclipse Version: Photon Release (4.8.0), at the time of entering the token
Thanks!!!

Hello, welcome to the community! And thank you for your question.

It looks like you are trying to connect to a SonarQube server, and it seems that the authentication WebService on SonarQube side is not returning valid JSON

Which version of SonarQube are you connecting to?

Also, do you have any proxy settings that could interfere with the connection?

Thanks for the answer Jean!!, the version of sonar is Community Edition Version 8.2 (build 32929),
we don’t have proxy settins configured, they connect via vpn

we did a test with Enterprise EditionVersion 8.7 (build 41497) and it worked fine, but this version is a test

Thanks a lot!

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.